<?xml version="1.0" encoding="UTF-8"?>
<web-app xmlns="http://xmlns.jcp.org/xml/ns/javaee"
	xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
	xsi:schemaLocation="http://xmlns.jcp.org/xml/ns/javaee http://xmlns.jcp.org/xml/ns/javaee/web-app_3_1.xsd"
	version="3.1">

	<session-config>
		<session-timeout>20</session-timeout>
		<!-- <tracking-mode>COOKIE</tracking-mode> <tracking-mode>SSL</tracking-mode> 
			<tracking-mode>URL</tracking-mode> -->
	</session-config>

	<filter-mapping>
		<filter-name>RequestDecodeFilter</filter-name>
		<url-pattern>/*</url-pattern>
	</filter-mapping>
	
	<filter-mapping>
		<filter-name>RequestLogFilter</filter-name>
		<url-pattern>/*</url-pattern>
	</filter-mapping>

	<mime-mapping>
		<extension>mjs</extension>
		<mime-type>text/javascript</mime-type>
	</mime-mapping>

	<!-- <filter-mapping> <filter-name>ArmSecurityReqFilter</filter-name> <url-pattern>/*</url-pattern> 
		</filter-mapping> -->

</web-app>